@import url("../dojo/dijit/themes/tundra/tundra.css");
@import url("../dojo/dojox/grid/resources/Grid.css");
@import url("../dojo/dojo/resources/dojo.css");


/****************************************************************************************
*********************				dojo styles start				*********************
*****************************************************************************************/

.tundra  .dijitInline 
	{
	vertical-align: top;
	}
	
.dj_ie6 .tundra .dijitInline 
	{
	padding:0;
	vertical-align: top;	
	}

/* Control opacity of popups */
.tundra .dijitPopup div,
.tundra .dijitPopup table 
	{
	opacity: 0.95;
	}


/**********/
/* Dialog */
/**********/

.tundra .dijitDialog .dijitDialogPaneContent 
	{
	background: #ffffff;
	border:none;
	border-top: 1px solid #ccc; /* #cddde9;	/* w/out this, an <h1> on the top line causes a gap between the .content and .label */
	padding:0.828em;
	}

/* outer container for the titlebar of the dialog */
.tundra .dijitDialogTitleBar 
	{
	background: #fafafa url("../dojo/dijit/themes/tundra/images/titleBarBg.gif") repeat-x bottom left;
	padding: 0.33em 0.66em 0.165em 0.33em;
	cursor: move;
	outline:0; /* remove this line if keyboard focus on dialog startup is an issue. tab still takes you to first focusable element */
	}

/* typography and styling of the dialog title */
.tundra .dijitDialogTitle 
	{
	font-weight: bold;
	padding: 0.66em 1em 0.66em 1em;
	outline:0;
	}

/************/
/* Calendar */
/************/

.tundra table.dijitCalendarContainer 
	{
	font-size: 100%;
	border-collapse: collapse; 
	border-spacing: 0; 
	border: 1px solid #ccc; 
	margin: 0;
	}

.tundra .dijitCalendarMonthContainer th 
	{
	/* month header cell */
	background:white url("../dojo/dijit/themes/tundra/images/calendarMonthLabel.png") repeat-x top;
	padding-top:.3em;
	padding-bottom:.1em; 
	text-align:center; 
	}

.tundra .dijitCalendarDayLabelTemplate 
	{
	/* day of week labels */
	background:white url("../dojo/dijit/themes/tundra/images/calendarDayLabel.png") repeat-x bottom;
	font-weight:normal;
	padding-top:1.24em;
	padding-bottom:0em;
	border-top: 1px solid #eeeeee;
	color:#293a4b;
	text-align:center;
	}

.tundra .dijitCalendarDateTemplate 
	{
	/* style for each day cell */
	font-size: 0.9em;
	font-weight: bold;
	text-align: center;
	padding: 0.3em 0.3em 0.05em 0.3em;
	letter-spacing: 1px;
	}

.tundra .dijitCalendarPreviousMonth,
.tundra .dijitCalendarNextMonth 		
	{
	/* days that are part of the previous or next month */
	color:#999999;
	background-color:#f8f8f8 !important;
	}

.tundra .dijitCalendarCurrentMonth 
	{
	/* days that are part of this month */
	background-color:white !important;
	}

.tundra .dijitCalendarCurrentDate 
	{
	/* cell for today's date */
	text-decoration:underline;
	font-weight:bold;
	}

.tundra .dijitCalendarSelectedDate 
	{
	/* cell for the selected date */
	background-color:#bbc4d0 !important;
	color:black !important;
	}

.tundra .dijitCalendarYearContainer 
	{
	/* footer of the table that contains the year display/selector */
	background:white url("../dojo/dijit/themes/tundra/images/calendarYearLabel.png") repeat-x bottom;
	border-top:1px solid #ccc;
	}

.tundra .dijitCalendarYearLabel 
	{
	/* container for all of 3 year labels */
	margin:0;
	padding:0.4em 0 0.25em 0;
	text-align:center;
	}

.tundra .dijitCalendarSelectedYear 
	{
	/* label for selected year */
	color:black;
	padding:0.2em;
	padding-bottom:0.1em;
	background-color:#bbc4d0 !important;
	}

.tundra .dijitCalendarNextYear, 
.tundra .dijitCalendarPreviousYear 
	{
	/* label for next/prev years */
	color:black !important;
	font-weight:normal;
	}

.tundra .dijitComboBox,
.tundra .dijitTextBox,
.tundra .dijitButtonNode,
.tundra .dijitButtonContents
	{
	height: 1.8em;	
	}


/********/
/* Grid */
/********/

.tundra .dojoxGridHeader .dojoxGridCell
	{
	background: #fff url("../dojo/dijit/themes/tundra/images/buttonEnabled.png") repeat-x bottom left;
	}

.tundra .dijitValidationIcon
	{
	background:transparent url(../dojo/dijit/themes/tundra/images/blank.gif) no-repeat scroll center;
	width: 0em;
	}


/************************/
/* Button and Combo Box */
/************************/

.tundra .dijitButtonNode
	{
	padding: 0em;
	}

.tundra .dijitButton 
	{
	padding: 0em;
	}

.dj_gecko .tundra .dijitCalendarIncrementControl,
.dj_opera .tundra .dijitCalendarIncrementControl 
	{
	background-repeat: no-repeat;
	display: block;
	}

/* 	For all except dijit.form.NumberSpinner:  the actual input element.
	For TextBox, ComboBox, Spinner: the table that contains the input.
	Otherwise the actual input element. 
*/
.tundra .dijitTextBox,
.tundra .dijitComboBox,
.tundra .dijitTextArea 
	{
	background:#fff url("../dojo/dijit/themes/tundra/images/validationInputBg.png") repeat-x top left;
	#background:#fff url("../dojo/dijit/themes/tundra/images/validationInputBg.gif") repeat-x top left; 
	border:1px solid #9b9b9b;
	line-height: normal;
	}

.dj_ie6 .tundra   button
	{
	height: 1.3em !important;
	}  

.tundra .dijitButton
	{
	margin: 0em 0.3em 0em 0em;
	}

.dj_ie .tundra .googleMaps 
	{
	margin-left: 0.2em;
	}

/* alignment bottom for the combo box button of firefox3 and opera */
.dj_ff3 .tundra .dijitComboBox .dijitButtonNode,
.dj_opera .tundra  .dijitComboBox .dijitButtonNode
	{
	padding: 0em;
	}

/* alignment of the arrow button in the combo box */
.tundra .dijitComboBox .dijitArrowButton .dijitArrowButtonInner 
	{
	height: 1.5em;
	}

/* for displaying the Separator inside the toolbar */
.tundra .dijitToolbar .dijitToolbarSeparator 
	{
	display: -moz-inline-box;		
	}

/* width for the toolbar combo box in the bannertext */
.tundra .dijitToolbar .dijitComboBox
	{
	width: 7.0em;	
	}


/****************************************************************************************
*********************				dojo styles end					*********************
*****************************************************************************************/

		
.tundra .logo 
	{
	background:url('../images/Ofcom_Publication_logo_Front.png') no-repeat 180px 20px;
	padding:40px 20px 70px 180px ;
	}

.hide
	{
	visibility: hidden;
	}

.tundra .headline1
	{
	background:url('../images/bg_topnav.gif') repeat-x #cd1228;
	padding:20px 20px 6px 0px ; 
	}

.tundra .headline2 
	{
	background:url('../images/bg_subnav.gif') repeat-x;
	padding:20px 20px 0px 0px ; 
	}

.tundra .headline3 
	{
	background:url('../images/bg_colors.jpg') repeat-x;
	padding:20px 20px 0px 0px ; 
	}

body
	{
	background:url('../images/bg_dotgradient.gif') repeat-x #fff;
	padding:0px 0px 0px 0px ; 
	}
 
.tundra #navilinkspane
	{
	position:absolute; top:180px; left:1%; width:13%; z-index:1;
	background:url('../images/blue-grad-header.gif') repeat-x top #F7F7F7;
	border: 1px solid #e4e4e4;
	border-top: none;
	padding:20px 4px 4px 4px;
	}
	
.tundra #contentpane
	{
	position:absolute; top:180px; left:15%; width:70%; z-index:1;
	background:#FFF;
	padding: 0px 4px 4px 4px;
	}

.tundra #relatedlinkspane
	{
	position:absolute; top:180px; left:86%; width:13%; z-index:1;
	background:url('../images/green-grad-header.gif') repeat-x top #F7F7F7;
	border: 1px solid #e4e4e4;
	border-top: none;
 	padding:20px 4px 4px 4px;
 	}

.tundra #footerpane
	{
	position:absolute; top:85%; left:0%; width:100%; height:15%; z-index:1;
	background: url(../images/bg_footer.gif) bottom repeat-x #FAF6F9;
	border-top: 1px solid #660066;
	margin:0px;
	padding: 4px 4px 4px 4px;
	}
  
.tundra #navilinkspane a:link { text-decoration:none; }
.tundra #navilinkspane a:visited { text-decoration:none; }
.tundra #navilinkspane a:hover { text-decoration:underline;}
.tundra #navilinkspane a:focus { text-decoration:none; }

.tundra #relatedlinkspane a:link { text-decoration:none; }
.tundra #relatedlinkspane a:visited { text-decoration:none; }
.tundra #relatedlinkspane a:hover { text-decoration:underline;}
.tundra #relatedlinkspane a:focus { text-decoration:none; }

.tundra #linklist a:link { text-decoration:none; }
.tundra #linklist a:visited { text-decoration:none; }
.tundra #linklist a:hover { text-decoration:underline;}
.tundra #linklist a:focus { text-decoration:none; }

.tundra .large
	{
	width: 28.75em;
	}
	
.dj_ie .tundra .large
	{
	width: 30em;
	}
		
.tundra .normalInputDialog
	{
	width:9.1em;
	}

.tundra .normalInput
	{
	width:15.75em;
	}

.tundra #btnPreClearedSites
	{
	width:16em;
	}

.dj_ie7 .tundra #btnPreClearedSites 
	{
	width:14.25em;
	}

.dj_ie6 .tundra #btnPreClearedSites 
	{
	width:14.0em;
	}

.tundra .antennaName
	{
	width:10.75em;
	}

.tundra .small
	{
	width: 7.5em;
	}

.tundra .verySmall 
	{
	width:5.38em;
	}

.tundra .title
	{
	font-size:2.0em;
	font-weight:bold;
	width:98%;
	}

h1 {
	font-size:2.0em;
	font-weight:bold;
	width:98%;
}


.tundra .errorMessage
	{
	font-size:1.2em;
	color:#FF0000;
	width:98%;
	}

.tundra .selectDialog
	{
	width:7em;
	}

.tundra .label
  	{
	float:left;
	clear:both;
	display:block;
	width:20.71em;
	margin-bottom:0.82em;
	padding-left:0.82em;
	height: 1.5em
  	}
  	
.tundra .labelDialog
	{
	float:left;
	clear:both;
	display:block;
	width: 10em;
	margin-bottom:0.82em;
	padding-left:0.82em;
	}

.tundra .label span,
.tundra .labelDialog span
  	{
	float:right;
	margin-right:0.66em;
  	}
  	
.tundra span a
  	{
	color:#aa0000;
	font-size: 12pt;
  	}

.dijitFocused {
	border: 1px dashed blue;
}

.dijitButtonFocused {
	border: 1px dashed blue;
}

.tundra .resulttextheader1
	{
	font-size:1.65em;
	}

.tundra .resulttextheader2
	{
	font-size:1.32em;
	}

.tundra .resulttextheader1 .resulttextheader2 .resulttext
	{
	font-family:Arial;
	}

.tundra .resulttext, .tundra .startappealtext, .tundra .startappealtextred
	{
	font-size:1.2em;
	}

.tundra .startappealtexthead1
	{
	font-size:1.32em;
	color:#FF0000;
	}

.tundra .startappealtextred
	{
	color:#FF0000;
	}
	
	
.tundra #freqGrid 
	{ 
	width: 55em;
	height: 13.25em;
	border: 1px solid silver;
	}

.tundra #antennaGrid
	{
	width: 50em;
	height: 13.25em;
	}

.tundra #applicationGrid
	{
	width: 99%;
	height: 20em;
	}

.tundra .frequencyDialog 
	{ 
	width: auto;
	height: auto;
	border: 1px solid silver;
	vertical-align: middle;
	}
	
.dj_ie6 .tundra .frequencyDialog 
	{ 
	width: 33em;
	}
	
.tundra #gridPreClearedSites 
	{ 
	width: 98%;
	height: 20em;
	border: 1px solid silver;
	}
	
.tundra #dlgPreClearedSites
	{
	width: 80%;
	height: auto;
	border: 1px solid silver;
	vertical-align: middle;
	}

.tundra #googlemaps 
	{
	width:	12.5em;
	}	

.tundra .noticebox
	{
	width:	50%;
	background-color:#fbfbfb;
	padding:1em;
	margin-bottom:1em;
	border:1px solid #bfbfbf;
	}	
	
/*clearing all floats and fix Firefox and IE backgroundcolor-bug */
div.clearer 
	{
	clear:both;
	font-size:1px;
	line-height:1px;
	display:block;
	height:1px;
	}

.tundra .btnStandard button
	{
	width:	6.0em;
	}  	

.tundra .dijitInputField #carrier
	{
	text-align: right;
	}

/* left space for button on login and changepassword page */
/* .buttonSpace changed 31.08.2020 for topic XXX */
.tundra .buttonSpaceXX
	{
	float:left;
	width: 2.5em;
	}

.tundra .buttonSpace {
	float: left;
	clear: both;
	display: block;
	width: 23.21em;
	margin-bottom: 0.82em;
	padding-left: 0.82em;
	height: 1.5em
}

.tundra .btnLong button
	{
	width:	9.0em;
	vertical-align: top;	
	}  

.dj_ie7 .tundra #googlemaps 
	{
	width:12.4em;
	}

.dj_ie6 .tundra #googlemaps 
	{
	width:12.4em;
	}

.dj_ie7 .tundra .small
	{
	width: 7.7em;
	}

.dj_ie6 .tundra .small
	{
	width: 7.85em;
	}

.dj_ie .dojoxGridHeader .dojoxGridCellFocus {
	border: 2px dashed blue;
}

.dj_ie .dijitButtonFocused {
	border: 2px dashed blue;
}


